#{extends 'borderNG.html' /}

#{set 'titleHead'}
    &{'publik.blacklist'}
#{/set}

<div class="breadcrumb">&{'publik.blacklist'}</div>
<div class="content">
<table class="table table-sm">
        <tr>
            <th>&{'publik.nama_penyedia'}</th>
            <th>&{'publik.npwp'}</th>
            <th>&{'publik.kab_kota'}</th>
            <th class="hrlast">&{'publik.periode_efektif'}</th>
        </tr>
        #{if listBlacklist == null || (listBlacklist != null && listBlacklist.isEmpty())}
        <tr>
            <td colspan="4">&{'publik.tidak_ada_data'}</td>
        </tr>
        #{/if}
        #{list items:listBlacklist, as:'blacklist'}
        <tr>
            <td><a data-toggle="modal" data-target=".bs-modal-lg" href="@{PublikCtr.detilRekananBlacklist(blacklist.rekanan.rkn_id)}">  			
   				${blacklist.rekanan.rkn_nama} 
  			</a>  			
            </td>
            <td>${blacklist.rekanan.rkn_npwp}</td>
			<td>${blacklist.rekanan?.kabupaten?.kbp_nama}</td>
            <td>${blacklist.bll_tglawal.formatDate(blacklist.bll_tglakhir)}</td>
        </tr>
        #{/list}
</table>
<div class="modal fade bs-modal-lg" id="modal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content"></div>
    </div>
</div>
</div>
